local fn = _gn(0xd9dd0717)
--- Set the clip rectangle for a created light.
-- @param x The x-coordinate of the clip rectangle
-- @param y The y-coordinate of the clip rectangle
-- @param width The width of the clip rectangle
-- @param height The height of the clip rectangle
function Global.SetLightClipRect(x, y, width, height)
	return fn(x, y, width, height)
end
